/*
   common.css - Common styles used everywhere
*/

/* special fonts */
@font-face {
  font-family: "lucida-calligraphy";
  src: url("fonts/lucida-calligraphy.ttf");
}

@font-face {
  font-family: "ancestory";
  src: url("fonts/ancestory-sf.ttf");
}

div.container {			/* main container - for at least a 10px border */
  padding:   0 10px 0 10px;
  margin:    0 auto 0 auto;
}

/* common backgrounds for content div */
.bgimg1 {
  background-image:   url("images/oldpaperBG.jpg");
}

.bgimg2 {
  background-image:   url("images/cloudsBG.gif");
}

.bgimg3 {
  background-image:   url("images/stoneBG.jpg");
}

.bgimg4 {
  background-image:   url("images/wheatBG.jpg");
}

/* some generic styles */
.white {
  color: #FFFFFF;
}

.bold {
  font-weight: bold;
}

.italic {
  font-style: italic;
}

.center {
  text-align: center;
}

.align-left {
  text-align: left;
}

.justify {
  text-align: justify;
}

.tight {
  margin:  0px;
  padding: 0px;
}

.times {
  font-family:"Times New Roman", Times, serif;
}

img.left {
  float: left;
  margin: 20px 20px 0px 0px;
}

img.right {
  float: right;
  margin: 15px 0px 0px 20px;
}

.clear {
  clear: both;
}

/* make all links darker blue */
a {
  color: #0000FF;
}

.shadow {
  /* -moz- and -webkit- because this is an experimental CSS3 property */
  /* h-shadow (+/-) v-shadow (+/-) blur spread color inset */
  -moz-box-shadow:    10px 10px 10px 2px rgba(100,100,100,.5);
  -webkit-box-shadow: 10px 10px 10px 2px rgba(100,100,100,.5);
  box-shadow:         10px 10px 10px 2px rgba(100,100,100,.5);
}

/* classes to control printing and display of certain elements */
@media print {
  .noprint {display:none;}
}

@media screen {
  .nodspy {display:none;}
}
